[Jailbreak] Вийшов джейлбрейк iOS 5.1

Автор | Березень 8, 2012

джейлбрейк 5.1

Не встигла iOS 5.1 розійтися по пристроям користувачів, як хакери вже знайшли вразливість, через яку можна зробити прив'язаний джейлбрейк iPhone 3GS / 4, iPad 1-го покоління і iPod Touch. Але врахуйте, що при такому типі джейлбрейка, вам доведеться кожного разу підключати його до комп'ютера при перезавантаженні або виключенні вашого iPad, iPod Touch або iPhone.

Ось список девайсів, які підтримуються поточним джейлбрейком:

  • iPhone 4
  • iPhone 3GS
  • iPad 1
  • iPod Touch 3G
  • iPod Touch 4

Якщо ваш пристрій заблоковано на одного оператора, то перш, ніж оновлюватися на 5.1, переконайтеся, що ви створили «кастомну» прошивку без підвищення модема для подальшого розблокування. Це можна зробити в програмі RedSn0w в пункті «Custom IPSW». Після чого вам буде потрібно оновити девайс саме на цю прошивку, в іншому випадку ви можете замість iPhone отримати повноцінний iPod Touch без можливості здійснювати дзвінки (кирпич) .

 Якщо ви щасливий власник iPhone 3GS зі старим bootrom, то для вас джейлбрейк буде відв'язаним і ви зможете вимикати і перезавантажувати смартфон коли і де вам буде завгодно без побоювань, що він не завантажиться.

 Також потрібно знати, що iBooks працювати з «джейлбрейкнутою» iOS 5.1 не буде. Принаймні поки що.

Для проведення процедури злому пристрою вам знадобляться:

 

До всього іншого, хакери з команди iPhone Dev Team активно працюють над створенням інструменту, який здійснює джейлбрейк пристроїв на процесорі A5. Ще варто відзначити, що відкат назад на iOS 5.0.1 з iOS 5.1 неможливий навіть за умови збережених shsh blobs. Тому добре подумайте, перш ніж зайнятися «звільненням» свого айдевайсу.

 

Задля вашої безпеки та нервів, ще раз повторюємо: ні в якому разі не встановлюйте оригінальну прошивку від Apple, інакше ваш телефон перетвориться на цеглу. Тому використовуйте кастомну прошивку.

Залишити відповідь

Ваша e-mail адреса не оприлюднюватиметься. Обов’язкові поля позначені *